
#stacks_in_30172_page67 {
	letter-spacing: 1px;
	word-spacing: 1px;
	font-size: 200%;
	font-weight: bolder;
}

#stacks_in_30175_page67 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_30175_page67 .pullquote:before, #stacks_in_30175_page67 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_30175_page67 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_30175_page67 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_30175_page67 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_30175_page67 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_30175_page67 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_30176_page67 {
	display:inline-block; width:100%; line-height: 1.310000em;
	font-size: 90%;
}
#stacks_in_30210_page67>.s3_row {
	margin: 0 -10px;
}

#stacks_in_30210_page67>.s3_row>.s3_column_left {
	width: 70.01%;
}

#stacks_in_30210_page67>.s3_row>.s3_column_right {
	width: 29.989998%;
}




#stacks_in_30210_page67>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_30210_page67>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_30210_page67>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_30204_page67 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_30205_page67 {
	font-size: 200%;
	font-weight: bolder;
}

#stacks_in_30200_page67 {
	padding: 5px 5px 5px 5px;
}
